Bug 896495 - Tracker - 9F - A driver has failed to complete a power IRP within a specific time (usually 10 minutes)
Summary: Tracker - 9F - A driver has failed to complete a power IRP within a specific ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win   
(Show other bugs)
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ronen Hod
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: Tracking
: 890485 (view as bug list)
Depends On: 836467 840932 846519 846533 846912 869116 885952 890485 890594 912561 921917 969808 969809 980752 985644
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-17 12:42 UTC by Ronen Hod
Modified: 2014-12-15 00:53 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-30 15:59:46 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronen Hod 2013-01-17 12:42:36 UTC
We have several bugs that might be duplicates.
Yan said that he managed to reproduce it also without any virtio drivers.

Comment 1 Andrew Jones 2013-01-21 17:54:31 UTC
When this bug occurs the guest hangs for 10 minutes. If somebody has a reproducer, then is it possible to notice the hang and connect to qemu with gdb before the BSOD to see what it's doing at that time? If qemu is looping on something then maybe we can even experiment by helping it to break out of that loop by using gdb to inject appropriate values into the test variables.

Comment 2 Mike Cao 2013-07-24 14:07:54 UTC
*** Bug 890485 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.